Subject: FVWM: New FAQ entry? Autoraise

From: "Kurt V. Hindenburg" <[email-masked]>
Date: Tue, 16 Dec 2003 02:46:27 -0500

I think a FAQ entry is warranted for 'autoraising' windows.

I found this at : 
http://igloo.its.unimelb.edu.au/Webmail/tips/msg00565.html

"Autoraise is not implemented now anymore through the statement 
Autoraise ..., but you must add the following line explicitly in the 
functions InitFunction and RestartFunction :

+ "I" Module FvwmAuto 200

With 200 the reaction time is set to 200ms.

Analogous this is valid for other modules. "

- -- 
http://pgp.mit.edu:11371/pks/lookup?op=index&search=0x710B7CA0

--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].